{
  "verseBefore": "Dơlãp pơjẽh pơtiàt A-se saplôh dua rơvơu aràc, dơlãp pơjẽh pơtiàt Nep-ta-li saplôh dua rơvơu aràc, dơlãp pơjẽh pơtiàt Ma-na-se saplôh dua rơvơu aràc. ",
  "verseAfter": "sa plôh dua rơvơu mơnuĩh mưng apõc pơtiàt A-se, sa plôh dua rơvơu mơnuĩh mưng apõc pơtiàt Nep-ta-li, sa plôh dua rơvơu mơnuĩh mưng apõc pơtiàt Ma-na-se, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T02:19:25.523Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
